Subject: Re: [lojban] po'u considered harmful

From: And Rosta <[email-masked]>
Date: Mon, 14 Jan 2002 17:48:02 +0000

>>> John Cowan <[email-masked]> 01/14/02 04:26pm >>>
#And Rosta wrote:
#> I know that that is the official line, but I think it fails. "me X" is licit
#> and meaningful even when X has no referent. For example, "mi me
#> lo broda" = "Ex x is broda & I have the property of being x". In
#> contrast, "I am a referent of _lo broda_" would be nonsensical.
#
#I find this mystifying. Why am I not a referent of "lo merko" =
#"one or more of (all) the American things?"

According to pc you are. We are evidently operating with different senses
of 'referent'. 

As I've just written in reply to pc, I struggle to see how you can be
a referent of "lo merko", but I can make sense of a definition according
to which a certain bound variable is referent of "lo merko". I suppose
the next step is that that variable can be identified with you, with the
proposition being true.

But if the notion "referent" is to be crucial to the definition of {me},
we need a clear explication of what is meant by "referent".

And what makes {du} different from {me}, semantically? Is there a
minimal pair illustrating the difference?

#> If "mi po'u la bab" means "each of us that is each thing called 'bab'",
#> then that fails.
#
#Plainly.
#
#> But if it means "each of us that is the group of things
#> each of which is called 'bab'" then it still fails.
#
#It means that the collective referred to by "mi" and the
#collective referred to by "la bab." are the same collective,

Ah, I see. But in that case if 'mi' has plural reference then
"mi poi prenu" would be false, since although each of is a
person, the lot of us taken together is not a person. So how
does one get the distributive reading within relative phrases?

#just as in the singular it means that they are the same
#individual. With "du" and "po'u" it must be the same
#collective, whereas with "poi me", "mi" can be a smaller
#collective than "la bab."

"mi poi me la bab"? That should mean (if I have understood
you) "the group of us that is a referent of 'la bab'", i.e. the
group is named 'bab'.

#> To be sure that what
#> you say is correct, I think we need the logical structure made
#> explicit, with, if necessary, an indication of which part of the
#> structure is provided by each word in the phrase.
#
#The difficulty is that we have no clean logical form of
#collectives.

I take them to be individuals, like sets, but able to inherit properties
from their members.

--And.